swiss common utils


Install
pip install swiss-common-utils==1.0.20.0